{% extends "partners/layout_partners.html" %}
{% load i18n %}

{% block page %}


    {# Partners#}
    <div class="page-section" id="partners-section">

        <div class="page-section-header">
            <h1>
                {% trans "Search organizations" %}
            </h1>
        </div>


        <div class="well">
            {% include 'partners/parts/_org_search_form.html' %}
        </div>

        <div class="page-section-content">
            <div>
                {% for found_organization in results %}
                    <div class="list-result">
                        <div class="row">
                            <div class="col-sm-8">
                                {% include "sams/_organization_listing.html" with target_organization=found_organization %}
                            </div>
                            <div class="col-sm-4">
                                <div class="pull-right">
                                    {% include "partners/parts/_partner_actions.html" with target_organization=found_organization %}
                                </div>
                            </div>
                        </div>
                        <div class="clearfix"></div>
                    </div>
                {% endfor %}

                {% if name_query and not results.count %}
                    <div class="alert">{% trans "No organizations found" %}</div>
                {% endif  %}
            </div>
        </div>
    </div>

{% endblock %}
	
